Subject: How fast can your 10G go?

From: Ben Greear <[email-masked]>
Date: Tue, 19 May 2009 09:05:40 -0700

I've been running some tests on a new Nehalem based system
with a 2 port pci-e x8 10G NIC (ixgbe driver).

When using pktgen, max I can get is about 5.6Gbps tx + rx on both ports.  This is
about 22Gbps across the backplane, so I don't mean to complain :)

However, I'm curious if anyone has gotten any better performance on
some other system?  In particular, it seems that my system is bound by
the bus and/or the NIC.  Would I need to find something like a x16 slot
to have a chance at 10Gbps bi-directional on 2 ports?

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com